{
	"status": "valid",
	"contact": [
		"mailto:hello@sami-ahmed.net"
	],
	"termsOfServiceAgreed": true,
	"externalAccountBinding": {
		"protected": "eyJhbGciOiJIUzI1NiIsImtpZCI6InY1c05oRzFMcU9Qbjc1ZU94NlZ3VHciLCJ1cmwiOiJodHRwczovL2FjbWUuemVyb3NzbC5jb20vdjIvRFY5MC9uZXdBY2NvdW50In0",
		"payload": "eyJjcnYiOiJQLTI1NiIsImt0eSI6IkVDIiwieCI6IjlpdVJTNW5kMjBwcVF2d1hYdENEWEFRWGVNTExGSnpScGl0QmJKc3czazAiLCJ5Ijoia2llZEFyV21YeGxoMEZsaXdXYUdGWmtJaUgwNWpGZkotOXV5Z0RPa1hhayJ9",
		"signature": "IVooV8luZg0AH4wteSrGNpI4--RO2ZWDP-uuNEAd3lQ"
	},
	"orders": "https://acme.zerossl.com/v2/DV90/account/v5sNhG1LqOPn75eOx6VwTw/orders",
	"location": "https://acme.zerossl.com/v2/DV90/account/v5sNhG1LqOPn75eOx6VwTw"
}